import request from '@/utils/request';
import { AxiosPromise } from 'axios';

export const getDetail = (id?: string): AxiosPromise<any[]> => {
  return request({
    url: `/zjk/evaluate/detail/${id}`,
    method: 'get'
  });
};
export const getFile = (ossId?: string): AxiosPromise<any[]> => {
  return request({
    url: `/resource/oss/listByIds/${ossId}`,
    method: 'get'
  });
};
